[Frugalware-bugs] [FBTS] #3969: Segfault in installer when using advanced mode

Frugalware noreply at frugalware.org
Sun Sep 27 10:41:21 CEST 2009


THIS IS AN AUTOMATED MESSAGE, DO NOT REPLY.

A new Flyspray task has been opened.  Details are below. 

User who did this - Peter (evilcomplaint) 

Attached to Project - Frugalware
Summary - Segfault in installer when using advanced mode
Task Type - Bug Report
Category - Installer
Status - Unconfirmed
Assigned To - 
Operating System - i686
Severity - High
Priority - Normal
Reported Version - 1.1
Due in Version - Undecided
Due Date - Undecided
Details - Downloaded frugalware-1.1-i686-usb.img and installed it fine, but when I tried reinstall and used the advanced mode to explicitly select packages I ended up with a segfault.

Naturally, the installer will in it's evil way let you happily invest a lot of time into carefully selecting your packages, only to end with a message box that says something along the lines of "Error occured: Segmentation fault", you press OK only to have the screen flicker and the box appears again.
Trying to kill setup results in the screen flickering and the box popping up again. 

I set severity to "high" even though the installer is still usable without advanced mode, but I feel that the advanced mode is such an important part for more experienced users looking to streamline an install.


More information can be found at the following URL:
http://bugs.frugalware.org/task/3969

You are receiving this message because you have requested it from the Flyspray bugtracking system.  If you did not expect this message or don't want to receive mails in future, you can change your notification settings at the URL shown above.


More information about the Frugalware-bugs mailing list